<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.codeInspection.uncheckedWarnings.UncheckedWarningLocalInspection IGNORE_UNCHECKED_OVERRIDING">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInspection.uncheckedWarnings.UncheckedWarningLocalInspection.UncheckedWarningsVisitor void registerProblem(java.lang.String, com.intellij.psi.PsiElement, com.intellij.psi.PsiElement, com.intellij.codeInspection.LocalQuickFix[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInspection.uncheckedWarnings.UncheckedWarningLocalInspection IGNORE_UNCHECKED_CAST">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInspection.uncheckedWarnings.UncheckedWarningLocalInspection IGNORE_UNCHECKED_CALL">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInspection.uncheckedWarnings.UncheckedWarningLocalInspection IGNORE_UNCHECKED_ASSIGNMENT">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInspection.uncheckedWarnings.UncheckedWarningLocalInspection SHORT_NAME">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInspection.uncheckedWarnings.UncheckedWarningLocalInspection IGNORE_UNCHECKED_GENERICS_ARRAY_CREATION">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
</root>
